body {margin:5px; padding:5px; width: auto; background: #ffffff; color: #000000 ,
       font-family:verdana,arial,geneva,sans-serif; font-size: 24px;}
h1   { color:#000055; padding:10; font-size: 24px; line-height: 28px; text-align: center; }
a { color:#550000; } 
img { border:0px outset #aaaaaa; padding:3; }


